Firefly开源社区

Android5.1 sdk 下载问题

51

积分

0

威望

0

贡献

技术小白

积分
51
发表于 2021-3-11 17:46:51     
按照下面链接操作下载sdk
http://wiki.t-firefly.com/zh_CN/ ... droid_firmware.html

服务器平台:ubuntu14.04
git remote add bitbucket https://bitbucket.org/T-Firefly/firenow-lollipop.git
fatal: remote bitbucket already exists.

git pull bitbucket Firefly-RK3288:Firefly-RK3288
fatal: unable to access 'https://bitbucket.org/T-Firefly/firenow-lollipop.git/': gnutls_handshake() failed: Handshake failed

请问这个是什么 问题,有帮忙指点下么,谢谢哦
回复

使用道具 举报

2970

积分

17

威望

18

贡献

高级创客

Rank: 6Rank: 6

积分
2970
QQ
发表于 2021-3-11 17:56:52     
请按照 http://wiki.t-firefly.com/zh_CN/ ... ompile_android.html 把相关的安装上

  1. sudo apt-get install git-core gnupg flex bison gperf libsdl1.2-dev \
  2. libesd0-dev libwxgtk2.8-dev squashfs-tools build-essential zip curl \
  3. libncurses5-dev zlib1g-dev pngcrush schedtool libxml2 libxml2-utils \
  4. xsltproc lzop libc6-dev schedtool g++-multilib lib32z1-dev lib32ncurses5-dev \
  5. lib32readline-gplv2-dev gcc-multilib libswitch-perl \
  6. libssl1.0.0 libssl-dev
复制代码
回复

使用道具 举报

51

积分

0

威望

0

贡献

技术小白

积分
51
发表于 2021-3-11 18:00:31     
jpchen 发表于 2021-3-11 17:56
请按照 http://wiki.t-firefly.com/zh_CN/Firefly-RK3288/prepare_compile_android.html 把相关的安装上

...

全部都装了,而且还弄了两遍
回复

使用道具 举报

51

积分

0

威望

0

贡献

技术小白

积分
51
发表于 2021-3-11 18:02:33     
jpchen 发表于 2021-3-11 17:56
请按照 http://wiki.t-firefly.com/zh_CN/Firefly-RK3288/prepare_compile_android.html 把相关的安装上

...

xfwu@ubuntu:~/share/rk3288_a5$ sudo apt-get install git-core gnupg flex bison gperf libsdl1.2-dev \
> libesd0-dev libwxgtk2.8-dev squashfs-tools build-essential zip curl \
> libncurses5-dev zlib1g-dev pngcrush schedtool libxml2 libxml2-utils \
> xsltproc lzop libc6-dev schedtool g++-multilib lib32z1-dev lib32ncurses5-dev \
> lib32readline-gplv2-dev gcc-multilib libswitch-perl \
> libssl1.0.0 libssl-dev
[sudo] password for xfwu:
Reading package lists... Done
Building dependency tree      
Reading state information... Done
bison is already the newest version.
build-essential is already the newest version.
flex is already the newest version.
g++-multilib is already the newest version.
gcc-multilib is already the newest version.
gperf is already the newest version.
lib32ncurses5-dev is already the newest version.
lib32readline-gplv2-dev is already the newest version.
libesd0-dev is already the newest version.
libncurses5-dev is already the newest version.
zip is already the newest version.
libswitch-perl is already the newest version.
libwxgtk2.8-dev is already the newest version.
lzop is already the newest version.
pngcrush is already the newest version.
schedtool is already the newest version.
curl is already the newest version.
git-core is already the newest version.
gnupg is already the newest version.
libc6-dev is already the newest version.
libssl-dev is already the newest version.
libssl1.0.0 is already the newest version.
libxml2 is already the newest version.
libxml2-utils is already the newest version.
xsltproc is already the newest version.
lib32z1-dev is already the newest version.
libsdl1.2-dev is already the newest version.
squashfs-tools is already the newest version.
zlib1g-dev is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
xfwu@ubuntu:~/share/rk3288_a5$
回复

使用道具 举报

2970

积分

17

威望

18

贡献

高级创客

Rank: 6Rank: 6

积分
2970
QQ
发表于 2021-3-12 08:35:50     
Allanwu 发表于 2021-3-11 18:02
xfwu@ubuntu:~/share/rk3288_a5$ sudo apt-get install git-core gnupg flex bison gperf libsdl1.2-dev  ...

参考如下修改
https://www.cnblogs.com/zidingliu/p/11496009.html
回复

使用道具 举报

51

积分

0

威望

0

贡献

技术小白

积分
51
发表于 2021-3-12 09:29:11     
jpchen 发表于 2021-3-12 08:35
参考如下修改
https://www.cnblogs.com/zidingliu/p/11496009.html

chenjp,谢谢,可以了
回复

使用道具 举报

*滑块验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

友情链接 : 爱板网 电子发烧友论坛 云汉电子社区 粤ICP备14022046号-2
快速回复 返回顶部 返回列表